Gtk2

Prerequisites

Gtk2 declares the following 5 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Cairo1.000Cairo-1.105128.571428571429
ExtUtils::Depends0.300ExtUtils-Depends-0.403131.428571428571
ExtUtils::PkgConfig1.030ExtUtils-PkgConfig-1.15128.571428571429
Glib1.280Glib-1.307125.714285714286
Pango1.220Pango-1.226131.428571428571